@charset "iso-8859-1";
/* Date de création: 27/08/2003 */

body {
font-family: Times New Roman, Arial, Arial Black;

/* 
scrollbar-base-color = couleur de base des barres de défilement
scrollbar-3dlight-color = couleur pour les effets de relief (3D)
scrollbar-arrow-color = couleur pour les pointeurs de défilement
scrollbar-darkshadow-color = couleur pour les ombres
scrollbar-face-color = couleur pour la surface
scrollbar-highlight-color = couleur pour le bord haut et le bord gauche
scrollbar-shadow-color = couleur pour le bord droit et le bord du bas
scrollbar-track-color = couleur pour la barre de défilement non-cachée par le pointeur de défilement
*/

scrollbar-base-color: #E8E6E6;
scrollbar-3dlight-color: #E8E6E6;
scrollbar-arrow-color: #B7B7B7;
scrollbar-darkshadow-color: #E8E6E6;
scrollbar-face-color: #5B595A;
scrollbar-highlight-color: #E8E6E6;
scrollbar-shadow-color: #E8E6E6;
scrollbar-track-color: #E8E6E6;
/* scrollbar */
}


.normale {
font-family:Baskerville Old Face, Book Antiqua, Arial Black;
}


a:link {
color: #6E6D6D;
text-decoration: none;
}

a:active {
color: #050505;
text-decoration: underline;
}

a:visited {
color: #5E5C5C;
text-decoration: none;
}

a:hover {
color: #050505; 
text-decoration: underline;
}

/* class spotting */

.tabwhite {
color:#DDDDDD;
}

A.lienspot {
text-decoration: none;
color: #BABACC;
}

A:hover.lienspot {
text-decoration: underline;
color: #85858F;
}
